compose:
  modular_koji_tags: true
  packages:
  - git
  - go-compilers-golang-compiler
  - tar
  - util-linux
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_CONTAINERIZED_DATA_IMPORTER}
    module: kubevirt.io/containerized-data-importer
image_build_method: imagebuilder
